'use strict';

var initialize = require('./initialize-7J6n8lOv.js');

function appGlobalScript () {
    initialize.initializeBaloiseDesignSystem();
}

const globalScripts = appGlobalScript;

exports.globalScripts = globalScripts;
